Page MenuHomePhabricator

RFC - Notify on additions/removals in watched categories
Closed, DuplicatePublic

Description

Notify users when a page is added to or removed from their watched categories.

For details see: https://www.mediawiki.org/wiki/Requests_for_comment/Watch_Categorylinks

Related Objects

StatusAssignedTask
InvalidTTO
Resolved Addshore
DuplicateNone
Duplicatekai.nissen
OpenNone
Resolved Addshore
Resolved Addshore
Declined Addshore
Resolved Addshore
OpenNone
Resolved Addshore
Resolved Addshore
Invalid Addshore
ResolvedUmherirrender
Resolved Addshore
Invalid Addshore
Invalid Addshore
ResolvedWMDE-leszek

Event Timeline

kai.nissen raised the priority of this task from to Normal.
kai.nissen updated the task description. (Show Details)
kai.nissen added a project: TechCom-RFC.
kai.nissen added a subscriber: kai.nissen.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 30 2015, 3:02 PM
Risker added a subscriber: Risker.Mar 30 2015, 4:34 PM
Ricordisamoa updated the task description. (Show Details)Mar 30 2015, 5:24 PM
Ricordisamoa set Security to None.
Ricordisamoa added a subscriber: Ricordisamoa.
jayvdb added a subscriber: jayvdb.Apr 1 2015, 12:30 AM
Ltrlg added a subscriber: Ltrlg.Apr 1 2015, 12:29 PM
daniel moved this task from Inbox to Under discussion on the TechCom-RFC board.Apr 1 2015, 8:47 PM
daniel added a subscriber: daniel.Apr 8 2015, 8:27 PM

Scheduling this for an IRC meeting on April 15., 23:00 CEST.

It's currently impossible to find the logs from the RfC page.

Addshore renamed this task from Notify on additions/removals in watched categories to RFC - Notify on additions/removals in watched categories.Aug 31 2015, 8:30 AM
Krinkle moved this task from Under discussion to Backlog on the TechCom-RFC board.Feb 10 2016, 9:30 PM